body {
  font-family: cambria;
  font-size: 17px;
  color: rgba(0, 0, 0, 1);
  background-color: #eeffee;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
/* a comment
*/
header {
  font-family: calibri;
  text-align: center;
  height: 36px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background-color: #cc0000;
  color: #cc0000;
  font-size: 30px;
}
#menuContainer {
  display: block;
  background-color: #ffe0e0;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
#menu {
  list-style-type: none;
  display: flex;
  justify-self: left;
  height: 40px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
a {
  color: rgba(0, 0, 0, 1);
  text-decoration-line: none;
}
.mainMenuItem {
  padding-left: 5px;
  padding-right: 50px;
  text-align: center;
  font-weight: 535;
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: 0px;
}
#slides {
  display: flex;
  justify-content: center;
/* flex needed for center to work */
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.slide {
  aspect-ratio: 16 / 9;
  display: none;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.slideShowButton {
  position: absolute;
  display: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
.slideShowButton:hover {
  background-color: #ffe0e0;
}